<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="horizontal" android:id="@id/ll_view" android:background="@drawable/ad_rectangle_bg" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="12.5dip" android:layout_marginRight="12.5dip">
        <com.moji.mjad.common.view.multi.MultiChildView android:layout_gravity="center_vertical" android:id="@id/left_ad_view" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_weight="1.0" />
        <View android:layout_gravity="center_vertical" android:id="@id/v_divider_line" android:background="@color/gray_50p" android:visibility="gone" android:layout_width="0.5dip" android:layout_height="@dimen/mj_ad_style_ten_pic_width" />
        <com.moji.mjad.common.view.multi.MultiChildView android:layout_gravity="center_vertical" android:id="@id/right_ad_view" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_weight="1.0" />
    </LinearLayout>
    <com.moji.mjad.view.AdCommonMaskView android:id="@id/abs_ad_mask_view" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignBottom="@id/ll_view" />
</RelativeLayout>